RubyGems Navigation menu

cybersourcery_testing 0.0.3

The Cybersourcery Testing gem is designed for use with Rails projects, and supports feature/integration testing of the Cybersource Silent Order POST (SOP) service. It can be used with the Cybersourcery gem or as a stand-alone testing service. It uses a Sinatra proxy server and VCR, to avoid the need for repeated requests to the Cybersource SOP test server.

版本列表:

  1. 0.0.3 - October 13, 2014 (10.5 KB)
  2. 0.0.2 - October 13, 2014 (10.5 KB)

Runtime 依赖关系 (7):

Development 依赖关系 (2):

  • bundler >= 1.6
  • rake >= 10.3
  • 所有者:

    作者:

    • Michael Toppa

    SHA 256 checksum:

    7f929b9ca8041d4000377a14158f3d4cb95d26c45179a1a05c2a34fb243822d2

    下载总次数 3,697

    这个版本 2,171

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: